##
##  imapd.conf -- Cyrus IMAP daemon configuration
##

configdirectory:        @l_prefix@/var/imapd
partition-default:      @l_prefix@/var/imapd/spool
temp_path:              @l_prefix@/var/imapd/tmp
sievedir:               @l_prefix@/var/imapd/sieve
lmtpsocket:             @l_prefix@/var/imapd/socket/lmtp
sendmail:               @l_prefix@/sbin/sendmail

admins:                 @l_susr@
defaultacl:             @l_susr@ lrswipcda
sasl_pwcheck_method:    saslauthd
sasl_mech_list:         PLAIN
allowplaintext:         yes
allowanonymouslogin:    no
allowusermoves:         no

servername:             mail.example.com
defaultdomain:          example.com
virtdomains:            yes
unixhierarchysep:       yes
altnamespace:           no

autocreatequota:        10000
quotawarn:              90
timeout:                30
reject8bit:             no

#sync_host:             mail2.example.com
#sync_realm:            example.com
#sync_authname:         xxxxx
#sync_password:         xxxxx
#sync_machineid:        33
#sync_log:              yes
#sync_repeat_interval:  60

